<?php

Route::prefix('ArticleNatures')->name('ArticleNatures.')->group(function () {
    Route::get('', 'ArticleNatureController@index')->name('index');
    Route::get('create', 'ArticleNatureController@create')->name('create');
    Route::delete('destroy/{id?}', 'ArticleNatureController@destroy')->name('destroy');
    Route::post('store', 'ArticleNatureController@store')->name('store');
    Route::get('edit/{id}', 'ArticleNatureController@edit')->name('edit');
    Route::post('getOptions', 'ArticleNatureController@getOptions')->name('getOptions');
});
